/*
 * MP3 Player Library 2.0
 * (C) 1999 A'rpi/Astral&ESP-team
 * totally screwed up: Vladimir A. Smirnov, 2005
 */

#ifndef	MP3_H
#define MP3_H

#include "mp3ctx.h"

extern MP3_context_p MP3_CreateContext(int (*audio_read)(struct MP3_context_s *,char*,int));
extern int MP3_DecodeFrame(MP3_context_p ctx,unsigned char *hova,short single);
extern void MP3_Close(MP3_context_p ctx);

#endif
